/* -------------------------------------------------------------- */

.form-filtro-inmuebles input::placeholder {
	color: #888 !important;
	font-style: italic !important;
}

.form-filtro-inmuebles select {
	color: #888 !important;	
	font-style: italic !important;
}

.form-filtro-inmuebles option {
	color: #000 !important;	
	font-style: normal !important;
}

.form-filtro-inmuebles select:has(option:checked:not([value=""])) {
	color: #000 !important;
	font-style: normal !important;
}

.form-filtro-inmuebles select:has(option:checked[value="99999999999"]) {
	color: #888 !important;
	font-style: italic !important;
}

/* filtro */
.form-group label,
.form-group input {
	display: block;
	margin-bottom: 10px; /* opcional, para espacio entre ellos */
}

.form-group input,
.form-group select,
.form-group button {
	width:100%!important;
	padding: 10px;
}

.form-group button:hover {
	cursor:pointer;
}

.form-group button {
	padding: 1px!important;
}

@media all and (min-width: 980px) {
	.row { 
		display:flex;
		column-gap:20px;
		flex-direction: row;
		align-items: flex-end;
	}
	
	.row div { 
		flex:1; 
	}
}

.footer-widget {
	text-align: center!important;
}